cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Does OneAgent support Linux Mint?

joseph_pham
Newcomer

I would like to install the OneAgent. However I installed Linux Mint (on my VirtualBox instance). Is this Linux version supported or do I need to reinstall my Linux to the version supported by Dynatrace? Thanks.

1 REPLY 1

AntonioSousa
DynaMight Leader
DynaMight Leader

You posted this in the AppMon forum, but given that you tagged it with oneagent, you must be referencing the Dynatrace platform.

Linux Mint is essentially a Linux used by users. As all Linux distros, of course you can adapt to run server software, but nonetheless it is not displayed as a supported Linux distro:

https://www.dynatrace.com/support/help/technology-support/supported-technologies-and-versions/

When Dynatrace doesn't place it there, it's because "Dynatrace only tests and provides support " for those listed. Given that I use Linux Mint extensively, and that it is based on Debian, I would almost bet that you wouldn't have any problem with installing OneAgent in it. But then, you should check why you want to install it there, in the first place.

Antonio Sousa